@charset "utf-8";
/* CSS Document */
body{margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; font-family:Arial, Helvetica, sans-serif;color:#000000; font-size:12px; text-decoration:none; background-color:#1a2653; line-height:16px; background-image:url(../images/bgimage.jpg); background-position:top; background-repeat:no-repeat;}

img{border:0px;}

.clear{ clear:both;}

.left{ float:left;}

.right{ float:right;}

.main_div{ width:999px; height:auto; margin:0 auto; background-color:#;}

.logo{ background-position:top; background-repeat:no-repeat; float:left; padding-left:15px; padding-top:3px;}

.phone_icon{ float:left; padding-top:1px;}

.phone_icntxt{ font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#000000; font-weight:bold; float:left; padding-left:5px; padding-bottom:4px;}

.top_right_div{ float:right; padding-top:40px; padding-right:20px;}

.top_menurepet{ background-color:#FFFFFF; width:100%; height:auto; padding-top:10px; padding-bottom:10px; background-position:top; background-repeat:repeat-x;}

.menu_txt{ font-family:'diavlo_bookregular'; font-size:18px; color:#000000; float:left;}
	.menu_txt a{ font-family:'diavlo_bookregular'; font-size:18px; color:#000000; text-decoration:none; padding-left:10px; padding-right:10px;}
		.menu_txt a:hover{ font-family:'diavlo_bookregular'; font-size:18px; color:#FFFFFF; text-decoration:none; background-color:#1e497c;}
			.menu_txt a:focus,.menu_txt a:active{ outline: 0 none; -moz-outline: 0 none;}
			
.menu_txt_active{ font-family:'diavlo_bookregular'; font-size:18px; color:#000000; float:left;}
	.menu_txt_active a{ font-family:'diavlo_bookregular'; font-size:18px; color:#FFFFFF; text-decoration:none; padding-left:10px; padding-right:10px; background-color:#1e497c;}
		.menu_txt_active a:hover{ font-family:'diavlo_bookregular'; font-size:18px; color:#FFFFFF; text-decoration:none; background-color:#1e497c;}
			.menu_txt_active a:focus,.menu_txt_active a:active{ outline: 0 none; -moz-outline: 0 none;}
			
.menu_txt_first{ font-family:'diavlo_bookregular'; font-size:18px; color:#000000; float:left; padding-left:25px;}
	.menu_txt_first a{ font-family:'diavlo_bookregular'; font-size:18px; color:#000000; text-decoration:none; padding-left:10px; padding-right:10px;}
		.menu_txt_first a:hover{ font-family:'diavlo_bookregular'; font-size:18px; color:#FFFFFF; text-decoration:none; background-color:#1e497c;}
			.menu_txt_first a:focus,.menu_txt_first a:active{ outline: 0 none; -moz-outline: 0 none;}
			
.menu_txt_first_active{ font-family:'diavlo_bookregular'; font-size:18px; color:#000000; float:left; padding-left:25px;}
	.menu_txt_first_active a{ font-family:'diavlo_bookregular'; font-size:18px; color:#FFFFFF; text-decoration:none; padding-left:10px; padding-right:10px; background-color:#1e497c;}
		.menu_txt_first_active a:hover{ font-family:'diavlo_bookregular'; font-size:18px; color:#FFFFFF; text-decoration:none; background-color:#1e497c;}
			.menu_txt_first_active a:focus,.menu_txt_first_active a:active{ outline: 0 none; -moz-outline: 0 none;}

.top_menu_splitr{ background-image:url(../images/menu_splitter.gif); width:1px; height:13px; background-position:top; background-repeat:no-repeat; float:left; margin-left:7px; margin-right:7px; margin-top:2px;}

.banner_shadowbg{ background-image:url(../images/shadowbg.png); width:999px; height:628px; background-position:top; background-repeat:no-repeat; margin:0 auto; behavior:url(../htc/iepngfix.htc);}

.banner_div{ width:966px; height:343px; background-position:top; background-repeat:no-repeat; margin:0 auto;}

.index_topbody_top{ background-image:url(../images/transbox_topcut.png); width:936px; height:13px; background-position:top; background-repeat:no-repeat; margin:0 auto; margin-top:-13px; position:relative; z-index:10000; behavior:url(../htc/iepngfix.htc);}
.index_topbody_top2{ background-image:url(../images/transbox_topcut.png); width:936px; height:13px; background-position:top; background-repeat:no-repeat; margin:0 auto; margin-top:10px; position:relative; z-index:10000; behavior:url(../htc/iepngfix.htc);}

.index_topbody_bottom{ background-image:url(../images/transbox_bottomcut.png); width:936px; height:11px; background-position:top; background-repeat:no-repeat; margin:0 auto; margin-bottom:20px; behavior:url(../htc/iepngfix.htc);}

.index_topbody_middle{ background-image:url(../images/transbox_repeater.png); width:936px; height:auto; background-position:top; background-repeat:repeat-y; margin:0 auto; padding-top:12px; padding-bottom:12px; behavior:url(../htc/iepngfix.htc);}
.index_topbody_middle2{ background-image:url(../images/transbox_repeater.png); width:936px; height:auto; background-position:top; background-repeat:repeat-y; margin:0 auto; padding-top:0px; padding-bottom:5px; behavior:url(../htc/iepngfix.htc);}

.index_bdbox_left{ background-image:url(../images/homebox_left.gif); width:7px; height:246px; background-position:top; background-repeat:no-repeat; float:left;}

.index_bdbox_right{ background-image:url(../images/homebox_right.gif); width:7px; height:246px; background-position:top; background-repeat:no-repeat; float:left;}

.index_bdbox_middle{ background-image:url(../images/homebox_repeater.gif); width:225px; height:246px; background-position:top; background-repeat:repeat-x; float:left; padding-left:5px; padding-top:8px; padding-right:5px; padding-bottom:10px;}
.index_bdbox_middle2{ background-image:url(../images/homebox_repeater.gif); width:335px; height:246px; background-position:top; background-repeat:repeat-x; float:left; padding-left:5px; padding-top:8px; padding-right:0px; padding-bottom:10px;}

.index_body_head{ font-family:'diavlo_bookregular'; font-size:17px; color:#FFFFFF;}

.index_bodytxt{ font-family:Tahoma; font-size:12px; color:#000000; padding-top:17px; padding-left:2px; line-height:18px;}

.index_left_box{ float:left; padding-left:18px;}

.index_smlarrow{ background-image:url(../images/arrow.gif); width:4px; height:4px; background-position:top; background-repeat:no-repeat; float:left; margin-top:8px; margin-right:5px;}

.index_arrowtxt{ font-family:Tahoma; font-size:12px; color:#000000; float:left;}
	.index_arrowtxt a{ font-family:Tahoma; font-size:12px; color:#000000; text-decoration:none;}
		.index_arrowtxt a:hover{ font-family:Tahoma; font-size:12px; color:#000000; text-decoration:none;}
			.index_arrowtxt a:focus,.index_arrowtxt a:active{ outline: 0 none; -moz-outline: 0 none;}

.index_arrow_leftdiv{ float:left; padding-top:35px; width:165px; margin-right:2px;}

.index_arrow_dotline{ background-image:url(../images/dashline_repeater.gif); width:130px; height:1px; background-position:top; background-repeat:repeat-x; margin-top:3px; margin-bottom:3px;}

.index_enquire{ font-family:'diavlo_bookregular'; font-size:24px; color:#000000; float:left; padding-top:18px; padding-left:5px; padding-bottom:20px;}

.index_formtxt{ font-family: 'diavlo_bookregular'; font-size:17px; color:#000000; float:left; width:70px; float:left; padding-top:5px;}

.index_input{ width:185px; height:15px; border:#FFFFFF solid 1px; font-family:Tahoma; font-size:12px; color:#000000; padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:5px; margin-bottom:7px;}

.index_textarea{ width:185px; height:40px; border:#FFFFFF solid 1px; font-family:Tahoma; font-size:12px; color:#000000; padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:5px; margin-bottom:7px;}

.index_drop_btn{ padding-left:68px;}

.index_form_div{ float:left; padding-left:15px; padding-top:5px;}

.index_subhed2{ font-family:Tahoma; font-size:12px; color:#FFFFFF; padding-left:20px;}

.index_botom_logo{ float:left; padding-left:15px; padding-top:5px;}

.index_body_bgbtn{ background-color:#5e6787; width:965px; height:165px; background-position:top; background-repeat:repeat-y; margin:0 auto; margin-top:-135px; position:relative; z-index:-1;}

.footer_div{ background-color:#040816; width:925px; height:auto; margin:0 auto; margin-top:7px; padding-top:25px; padding-left:20px; padding-right:20px; padding-bottom:20px;}

.footer_linktxt{ font-family: Tahoma; font-size:11px; color:#6a6d76; padding-bottom:10px;}
	.footer_linktxt a{ font-family: Tahoma; font-size:11px; color:#6a6d76; text-decoration:none;}
		.footer_linktxt a:hover{ font-family: Tahoma; font-size:11px; color:#6a6d76; text-decoration:none;}
			.index_arrowtxt a:focus,.index_arrowtxt a:active{ outline: 0 none; -moz-outline: 0 none;}

.footer_whiteboldtxt{ font-family:Tahoma; font-size:11px; color:#9d9da3; font-weight:bold;}
.footer_whiteboldtxt2{ font-family:Tahoma; font-size:11px; color:#9d9da3; font-weight:bold; width:120px; float:left; padding-bottom:7px;}
	.footer_whiteboldtxt2 a{ font-family:Tahoma; font-size:11px; color:#9d9da3; font-weight:bold; width:120px; text-decoration:none;}
		.footer_whiteboldtxt2 a:hover{ font-family:Tahoma; font-size:11px; color:#9d9da3; font-weight:bold; width:120px; text-decoration:none;}
			.footer_whiteboldtxt2 a:focus,.footer_whiteboldtxt2 a:active{ outline: 0 none; -moz-outline: 0 none;}

.footer_txtwht2{ font-family:Tahoma; font-size:11px; color:#9d9da3;}

.footer_leftdiv{ float:left; width:340px;}

.footer_icon{ float:left; margin-left:3px;}

.inn_banner_div{ width:936px; height:209px; background-position:top; background-repeat:no-repeat; margin:0 auto;}

.innerbody_top{ background-image:url(../images/insidebg_top.gif); width:936px; height:10px; background-position:top; background-repeat:no-repeat; margin:0 auto; margin-top:0px;}

.innerbody_bottom{ background-image:url(../images/insidebg_bottom.gif); width:936px; height:11px; background-position:top; background-repeat:no-repeat; margin:0 auto;}

.innerbody_middle{ background-color:#FFFFFF; width:886px; height:auto; margin:0 auto; padding-left:30px; padding-right:20px; padding-top:20px; padding-bottom:20px;}

.inner_flotbg{ background-color:#5e6787; background-position:top; background-repeat:repeat-y; width:965px; height:auto; margin:0 auto; margin-top:-390px; padding-bottom:2px;}

.footer_div_inner{ background-color:#040816; width:925px; height:auto; margin:0 auto; margin-top:0px; padding-top:25px; padding-left:20px; padding-right:20px; padding-bottom:20px;}

.inner_hed{ font-family: 'diavlo_bookregular'; font-size:26px; color:#000000; padding-bottom:15px;}

.inner_bdtxt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:18px;}

.treatment_thumb{ width:141px; height:127px; float:left; margin-top:25px;}

.treatment_thumbtxt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:18px; width:725px; float:left; padding-left:15px; margin-top:25px;}

.treatment_subhed{ font-family:Tahoma; font-size:17px; color:#333333; font-weight:bold; padding-bottom:10px;}

.about_subhed{ font-family:'diavlo_bookregular'; font-size:19px; color:#000000;}

.contact_subhed{ font-family:Tahoma; font-size:18px; color:#333333; font-weight:bold; padding-bottom:5px;}

.contact_txt{ font-family:Tahoma; font-size:13px; color:#333333; font-weight:bold; line-height:24px; float:left; width:310px;}
.contact_txt2{ font-family:Tahoma; font-size:13px; color:#333333; font-weight:bold; line-height:24px; float:left; padding-top:10px;}
.contact_txt3{ font-family:Tahoma; font-size:13px; color:#333333; font-weight:normal; line-height:24px; float:left; padding-top:10px;}

.contact_formtxt{ font-family:Tahoma; font-size:11px; color:#666666; font-weight:bold;}

.contact_inputbg{ background-image:url(../images/inputbox.gif); width:234px; height:31px; background-position:top; background-repeat:no-repeat; margin-bottom:8px;}

.contact_input{ width:215px; height:15px; border:#FFFFFF solid 1px; margin-top:6px; margin-left:8px; font-family:Tahoma; font-size:12px; color:#333333; outline: 0 none; -moz-outline: 0 none;}

.contact_textareabg{ background-image:url(../images/addressbox.gif); width:234px; height:92px; background-position:top; background-repeat:no-repeat; margin-bottom:8px;}

.contact_textarea{ width:215px; height:75px; border:#FFFFFF solid 1px; margin-top:6px; margin-left:8px; font-family:Tahoma; font-size:12px; color:#333333; outline: 0 none; -moz-outline: 0 none;}

.contact_submit{ float:left; margin-left:110px; margin-right:2px;}

.map_div{ padding-left:25px; padding-top:20px; float:left;}

.banner_navleft{ background-position:top; background-repeat:no-repeat; position:absolute; z-index:10000; margin-top:140px; margin-left:14px;}

.banner_navright{ background-position:top; background-repeat:no-repeat; position:absolute; z-index:10000; margin-top:-203px; margin-left:925px;}

.banner_txt{ font-family:'diavlo_bookregular'; font-size:30px; color:#FFFFFF; margin-top:-220px; line-height:35px; margin-left:250px; text-align:center;}

.banner_txt2{ font-family:'diavlo_bookregular'; font-size:25px; color:#FFFFFF; margin-top:-310px; line-height:35px; margin-left:255px; width:450px; padding-left:200px;}

.out-form_txt{ font-family:Tahoma; color:#333333; text-align:center; padding-top:30px; padding-left:0px;  font-size:12px; line-height:28px; padding-top:70px;}
.back_form{ font-family:Tahoma; font-size:12px; color:#97ad33; text-decoration:none; padding-top:10px; padding-bottom:100px; text-align:center; font-weight:bold;}
	.back_form a{ font-family:Tahoma; font-size:12px; color:#97ad33; text-decoration:underline; font-weight:bold;}
		.back_form a:hover{ font-family:Tahoma; font-size:12px; color:#97ad33; text-decoration:none; font-weight:bold;}
				.back_form a:focus,.back_form a:active{ outline: 0 none; -moz-outline: 0 none;} 
				
.banner_mediumfont{ font-family:'diavlo_bookregular'; font-size:20px; color:#FFFFFF; line-height:30px;}

.banner_smallfont{ font-family:'diavlo_bookregular'; font-size:14px; color:#FFFFFF; line-height:20px;}

.alterg_arrowtxt{ font-family:Tahoma; font-size:12px; color:#000000; float:left; width:850px; padding-bottom:10px; padding-left:5px;}
.alterg_arrowtxt2{ font-family:Tahoma; font-size:12px; color:#000000; float:left; width:690px; padding-bottom:10px; padding-left:5px;}

.banner3_title{ font-family:'diavlo_bookregular'; font-size:20px; color:#FFFFFF; margin-top:-220px; line-height:28px; margin-left:560px; text-align:left; width:350px; }

.alterg_pic{ float:left; margin-right:13px; margin-bottom:10px;}

.gallery_thumb_bg{ background-image:url(../images/thumb_bg.jpg); width:142px; height:127px; background-position:top; background-repeat:no-repeat; float:left; margin-right:33px; margin-bottom:20px; text-align:center; padding-top:8px;}







